@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
header {
  text-align: center;
  font-weight: bold;
}

body {
  background-image: url(http://www.lacor.info/gnrl/images/bg/white_texture.jpg);
  background-size: 7vh;
}

.nom {
  font-family: "PT sans narrow", sans-serif;
  font-size: 170%;
  letter-spacing: 1vw;
  font-weight: 100;
  color: rgba(255, 99, 71, 0.8);
  text-align: center;
  border-bottom: 1px rgba(255, 99, 71, 0.4) solid;
  padding-bottom: 20px;
  width: 80%;
  margin-left: 10%;
}

.titre {
  text-align: center;
  font-size: 300%;
  font-family: "PT sans narrow", sans-serif;
}

.colonne {
  /* Chrome, Safari, Opera */
  -webkit-column-count: 1;
  -webkit-column-gap: 40px;
  -webkit-column-rule: 1px solid rgba(255, 99, 71, 0.2);
  /* Firefox */
  -moz-column-count: 1;
  -moz-column-gap: 40px;
  -moz-column-rule: 1px solid lightblue;
  /* other */
  column-count: 1;
  column-gap: 40px;
  column-rule: 1px solid lightblue;
  /* Complément */
  margin: auto 5%;
  font-size: 1rem;
  text-align: justify;
}

@media screen and (min-width: 800px) {
  .colonne {
    /* Chrome, Safari, Opera */
    -webkit-column-count: 1;
    /* Firefox */
    -moz-column-count: 1;
    /* other */
    column-count: 1;
  }
}
@media screen and (min-width: 1200px) {
  .colonne {
    /* Chrome, Safari, Opera */
    -webkit-column-count: 1;
    /* Firefox */
    -moz-column-count: 1;
    /* other */
    column-count: 1;
    display: block;
    position: absolute;
    top: 30%;
    left: 45%;
    transform: translate(-50%, 0%);
    width: 60%;
    max-width: 800px;
  }

  img {
    display: block;
    margin: 3rem auto 1rem;
  }
}
section {
  margin-bottom: 5px;
}

.chapo {
  text-align: center;
  font-weight: bold;
  font-size: 120%;
  margin-left: 10%;
  width: 80%;
  font-family: "PT sans narrow", sans-serif;
}

p, .note, .quest, .legend, footer {
  font-family: "PT sans narrow", sans-serif;
  font-size: 1.4rem;
}

.quest {
  font-weight: 700;
}

.note {
  font-weight: normal;
  font-size: .8em;
}

footer {
  float: right;
  text-align: right;
  margin: .5rem;
  font-size: .8em;
}

.euh {
  color: red;
}

.legend {
  background: transparent;
  position: relative;
  width: 100%;
  height: auto;
  display: block;
  padding: 0em;
  margin: 0;
  color: rgba(255, 99, 71, 0.7);
  text-align: center;
  font-size: .7em;
  line-height: 1em;
  margin-top: 1em;
  margin-bottom: 3rem;
}

.legend a, footer a {
  text-decoration: none;
  color: rgba(255, 99, 71, 0.5);
}
